<!DOCTYPE html>
<html>
    <head>
        <title>Responsive Layout Challenge Set 2</title>
        <link rel="stylesheet" href="./responsive-styles-b.css">
    </head>
    <body>
        <div class="main">
            <div class="head">
                header
            </div>
            <div class="sub">
                <div class="a">
                    a
                </div>
                <div class="b">
                    b
                </div>
                <div class="c">
                    c
                </div>
            </div>
            <div class="foot">
                vfooter
            </div>
        </div>
    </body>
</html>